let data = {
  gradeList: [
    {
      label: '一年级',
      value: 'one'
    },
    {
      label: '二年级',
      value: 'two'
    },
    {
      label: '三年级',
      value: 'three'
    },
    {
      label: '四年级',
      value: 'four'
    },
    {
      label: '五年级',
      value: 'five'
    },
    {
      label: '六年级',
      value: 'six'
    },
    {
      label: '初一',
      value: 'm_one'
    },
    {
      label: '初二',
      value: 'm_two'
    },
    {
      label: '初三',
      value: 'm_three'
    },
    {
      label: '高一',
      value: 'h_one'
    },
    {
      label: '高二',
      value: 'h_two'
    },
    {
      label: '高三',
      value: 'h_three'
    },
    {
      label: '大一',
      value: 'u_one'
    },
    {
      label: '大二',
      value: 'u_two'
    },
    {
      label: '大三',
      value: 'u_three'
    },
    {
      label: '大四',
      value: 'u_four'
    }
  ],
  project: {
    jump: '立定跳远',
    longjump: '急行跳远',
    verticaljump: '纵跳摸高',
    pullup: '引体向上',
    situp: '仰卧起坐',
    trijump: '三级蛙跳',
    sidepullup: '斜身引体',
    jumprope: '跳绳',
    jumpingjack: '开合跳',
    solidball: '实心球',
    shotput: '铅球',
    run50: '50米',
    run60: '60米',
    run70: '70米',
    run100: '100米',
    run200: '200米',
    run400: '400米',
    run800: '800米',
    runa800: '脚环800',
    runa1000: '脚环1000',
    run1000: '1000米',
    skiprope: '蓝牙跳绳',
    heartbeat: '心率监测',
    bmi: 'BMI',
    sitforbend: '坐位体前屈',
    vitalcap: '肺活量',
    run15x4: '15x4往返跑',
    run50x8: '50x8往返跑',
    run10x4: '10x4往返跑',
    swim100: '游泳100米',
    swim200: '游泳200米',
    footballv1: '足球v1',
    basketballv1: '篮球v1',
    volleyball: '排球',
    pingpong: '乒乓球',
    badminton: '羽毛球',
    tennis: '网球',
    wushu: '武术',
    gymnastic: '体操',
    grip: '肌力'
  },
  unit: {
    jump: '厘米',
    longjump: '米',
    verticaljump: '厘米',
    solidball: '米',
    shotput: '米',
    trijump: '米',
    run50: '秒',
    run70: '秒',
    run100: '秒',
    run200: '秒',
    run400: '秒',
    run800: '秒',
    run1000: '秒',
    runa800: '秒',
    runa1000: '秒',
    situp: '个',
    pullup: '个',
    sidepullup: '个',
    jumprope: '个',
    jumpingjack: '个',
    skiprope: '个',
    heartbeat: '次/分',
    bmi: '',
    sitforbend: '厘米',
    vitalcap: '毫升',
    grip: '千克力'
  },
  // 如果没有统一的结果key,  以下每个项目的结果key  .  如: 立定跳远 jump 的结果key为distance
  typeResultKey: {
    jump: 'distance',
    longjump: 'distance',
    verticaljump: 'height',
    trijump: 'distance',
    pullup: 'counts',
    situp: 'counts',
    sidepullup: 'counts',
    solidball: 'distance',
    shotput: 'distance',
    run50: 'times',
    run70: 'times',
    run100: 'times',
    run200: 'times',
    run400: 'times',
    run800: 'time',
    run1000: 'time',
    jumprope: 'counts',
    jumpingjack: 'counts',
    skiprope: 'counts',
    heartbeat: 'counts',
    bmi: 'bmi',
    sitforbend: 'result',
    vitalcap: 'result',
    footballv1: 'result',
    basketballv1: 'result',
    volleyball: 'result',
    pingpong: 'result',
    badminton: 'result',
    runa800: 'result',
    runa1000: 'result'
  }
};
export default data;
